@charset "utf-8";
/* CSS Document */

*{margin: 0;
padding: 0;
border: none;
outline: none;
}


.clear{
    clear: both;
    width: 100%;
}

/*------Inicia nosotros----------*/


#i_cyan_nos, #i_magenta_nos, #i_amarillo_blog{
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    mix-blend-mode: multiply;
}


#i_amarillo_blog{
    width: 1100px;
    height: 1100px;
    background: url("../img/vectores_index/amarilla.png");
    top: 500px;
    left: -700px;
    z-index: 1;
}


#i_cyan_nos{
    width: 750px;
    height: 750px;
    background: url("../img/vectores_index/circulo_cyan.png");
    top: -430px;
    right: 0px;
    z-index: 1;
}




#i_magenta_nos{
    width: 800px;
    height: 800px;
    background: url("../img/vectores_index/circulo_magenta.png");
    top: -370px;
    left: -250px;
    z-index: 1;
}






#w_seccion_nosotros{
    background-image: url("../img/nosotros/fondo-nosotros.jpg");
    background-repeat: no-repeat;
    background-size:cover;
}


#w_nuestra_historia{
    
    margin: 200px 0 100px;
    padding-right: 50px;
    
}


#w_vision{
    padding-left: 150px;
    padding-right: 50px;
    margin: 0px 0 100px;
}

#w_vision h2{
    color: #6c03c4;
}

#w_mision{
    padding: 0 80px;
}

#w_mision h2{
    color: #da03f9;
}


#w_nuestros_valores h2{
    text-align: center;
    margin: 100px 0 70px;
}
#w_nos_iconos{
    
    padding-bottom: 100px;
    background: rgba(255,255,255,0.8);
    text-align: center;
}


#w_pantonera{
    margin: 0;
    padding: 0;
}

/*------Fin nosotros----------*/







/*------Inicia contacto----------*/




div#w_bg_contacto{background: none;}


#tc1, #tc2{
    text-align: center;
    font-size: 1.3rem;
}


#tc1 a{
    color: #000;
    text-decoration: none;
    transition: all ease 400ms;
}


#tc1 a:hover{
    color: #00aecf;
}


#tc2{
    font-size: 2.2rem;
    color: #ec008c;
    font-family: "Georgia", Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
}

/*------Fin contacto----------*/



/*------Inicia Innovación y calidad----------*/


#ic_urgencias, #ic_si, #ic_cobertura{
    height: 650px;
    width: 100%;
    background-size: contain;
}


#ic_urgencias h2, #ic_si h2, #ic_cobertura h2{
    font-family: "Georgia", Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
}



#ic_urgencias, #ic_si{
    color: #fff;
}

#ic_si h2{
    color: #fff200;
}


#ic_cobertura h2{
    color: #ec008c;
}



#ic_urgencias{
    background: url("../img/innovacion_calidad/fondo01.jpg");
}


#ic_si{
    background: url("../img/innovacion_calidad/fondo02.jpg");
    background-color: #000;
}


#ic_cobertura{
    color: #000;
    background: url("../img/innovacion_calidad/fondo03.jpg");
}



#ic_urgencias .bloque_texto, #ic_si .bloque_texto, #ic_cobertura .bloque_texto{
    margin-top: 250px;
}





#ic_si .bloque_texto, #ic_cobertura .bloque_texto{
    padding: 0 100px;
}


#icono_urgencias{
    margin-top: 90px;
}

/*------Fin Innovación y calidad----------*/




/*------Inicio Blog----------*/

#blog_01{
    background: url("../img/blog/header_blog.jpg") #da00f9 no-repeat;
    background-position: left bottom;
    height: 400px;
    position: relative;
}


#blog_01 #hblog{
    margin-top: 250px;
    text-align: right;
    padding-right: 100px;
}




#blog_01 #hblog h2{
    font-size: 5rem;
    color: #fff;
}


.blog_tema{
    text-align: center;
    margin: 50px 0 30px;
}


.blog_tema h3{
    color: #da00fa;
    font-size: 2rem;
}


.blog_tema h4{
    font-weight: bold;
    text-align: left;
    font-style: italic;
    margin-top: 40px;
    color: #00aeef;
}

.blog_img_tema{
    padding: 0;
}


.blog_interno p{
    text-align: justify ;
    color: #000;
}


.blog_interno ul{
    margin-left: 30px;}


.blog_interno p a{
    color: #000000;
    transition: all ease 300ms;
    
}


.blog_interno p a:hover{
    color: #da00fa;
    text-decoration: none;
    
}

/*------Fin Blog----------*/




/*------Inicio_servicios----------*/



#servicios_hub_01{
    background: url("../img/servicios/seccion/portada_servicios.jpg") no-repeat;
    background-size: cover;
    height: 250px;
    position: relative;
}


#servicios_hub_01 #hservicios{
    margin-top: 100px;
    text-align: right;
    padding-right: 100px;
}



#servicios_hub_01 #hservicios h2{
    font-size: 5rem;
    color: #fff;
}






.servicios_ficha{
    min-height: 500px;
    margin-bottom: 70px;
}

#s_etiquetas_rollo{
    background: url("../img/servicios/seccion/etiquetas_rollo.jpg");
    background-repeat: no-repeat;
    background-position: left;
}


#s_gran_formato{
    background: url("../img/servicios/seccion/gran_formato.jpg");
    background-repeat: no-repeat;
    background-position: right;
}


#s_serigrafia{
    background: url("../img/servicios/seccion/serigrafia.jpg");
    background-repeat: no-repeat;
    background-position: left;
}



#s_credenciales{
    background: url("../img/servicios/seccion/pvc.jpg");
    background-repeat: no-repeat;
    background-position: right;
}



#s_grabado_laser{
    background: url("../img/servicios/seccion/grabado.jpg");
    background-repeat: no-repeat;
    background-position: left;
}



#s_placas_grabadas{
    background: url("../img/servicios/seccion/placas_grabadas.jpg");
    background-repeat: no-repeat;
    background-position: right;
}




#s_rotulacion{
    background: url("../img/servicios/seccion/rotulacion.jpg");
    background-repeat: no-repeat;
    background-position: left;
}




#s_offset{
    background: url("../img/servicios/seccion/offset.jpg");
    background-repeat: no-repeat;
    background-position: right;
}



#s_estructuras{
    background: url("../img/servicios/seccion/estructuras.jpg");
    background-repeat: no-repeat;
    background-position: left;
}






#s_promocionales{
    background: url("../img/servicios/seccion/promocionales.jpg");
    background-repeat: no-repeat;
    background-position: right;
}





#s_encuadernacion{
    background: url("../img/servicios/seccion/encuadernacion.jpg");
    background-repeat: no-repeat;
    background-position: left;
}




#s_sellos{
    background: url("../img/servicios/seccion/sellos.jpg");
    background-repeat: no-repeat;
    background-position: right;
}





#s_tampografia{
    background: url("../img/servicios/seccion/tampografia.jpg");
    background-repeat: no-repeat;
    background-position: left;
}



#s_impresion_digital{
    background: url("../img/servicios/seccion/impresion_digital.jpg");
    background-repeat: no-repeat;
    background-position: right;
}



#s_pizarrones{
    background: url("../img/servicios/seccion/pizarrones.jpg");
    background-repeat: no-repeat;
    background-position: left;
}




#s_impresion_seleccion{
    background: url("../img/servicios/seccion/impresion_seleccion.jpg");
    background-repeat: no-repeat;
    background-position: right;
}









.servicios_ficha .s_info{
    margin-top: 70px;
    padding: 30px;
}



.ficha_cyan .s_info{
    background: #8fffff;
    color: #000;
}


.ficha_magenta .s_info{
    background: #da00f9;
    color: #fff;
}


.ficha_amarilla .s_info{
    background: #ffff3c;
    color: #000;
}




/*------Fin_servicios----------*/



@media only screen and (min-width: 1px) and (max-width: 991px) {
    
    

#w_seccion_nosotros{
    background-image: none;
    background-repeat: no-repeat;
    background-color: #ffff4f;
}


#w_nuestra_historia{
    
    margin: 0;
    padding-right: 15px;
    text-align: justify;
    
}


#w_vision{
    padding-left: 10px;
    padding-right: 0px;
    margin: 50px 0;
}

#w_vision h2{
    color: #6c03c4;
}

#w_mision{
    padding: 0;
    padding-left: 20px;
    padding-right: 15px;
}




#w_nuestros_valores h2{
    text-align: center;
    margin: 70px 0 50px;
}
#w_nos_iconos{
    
    padding-bottom: 100px;
    background: rgba(255,255,255,0.8);
    text-align: center;
}


#w_pantonera{
    margin: 0;
    padding: 0;
}
    
    
    
    
    
    
    
/*------Inicia Innovación y calidad----------*/


#ic_urgencias, #ic_si, #ic_cobertura{
    height: auto;
    width: 100%;
    background: none;
    text-align: center;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}





#ic_urgencias{
    background-color: #dd00fa;
    background-image: url("../img/innovacion_calidad/fondo01_m.png");
    
}

    
    
    

#ic_si{
    background-color: #000;
    height: 500px;
    background-image: url("../img/innovacion_calidad/fondo02_m.jpg");
}


#ic_cobertura{
    background-color: #fff;
    background-image: url("../img/innovacion_calidad/fondo03_m.png");
}



#ic_urgencias .bloque_texto, #ic_si .bloque_texto, #ic_cobertura .bloque_texto{
    margin-top: 30px;
}





#ic_si .bloque_texto, #ic_cobertura .bloque_texto{
    padding: 0 15px;
}


#icono_urgencias{
    margin-top: 0px;
}

/*------Fin Innovación y calidad----------*/    

    
    
    
    
}



